## ros-kinetic-warthog-control 0.1.3

=== debian/changelog ===
ros-kinetic-warthog-control (0.1.3-1xenial) xenial; urgency=high

  * Bumped CMake version to avoid author warning.
  * Change the enable & enable-turbo buttons to 4 and 5 to match with all the other platforms
  * Add another optenv to allow setting the Warthog's joy device
  * Config extras (#12 <https://github.com/warthog-cpr/warthog/issues/12>)
    * Add a WARTHOG_CONFIG_EXTRAS environment variable for the same purpose as the equivalent in Husky.
  * Contributors: Chris I-B, Chris Iverach-Brereton, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 09 Mar 2021 05:00:00 -0000

ros-kinetic-warthog-control (0.1.2-1xenial) xenial; urgency=high

  * Remove unused arg and set joysticks to use joy topic. (#11 <https://github.com/warthog-cpr/warthog/issues/11>)
  * Disable ekf option (#9 <https://github.com/warthog-cpr/warthog/issues/9>)
    * added env var and if-statement to disable robot ekf
    * changed if to unless
    * clearer wording
    * chenged default to true
  * [warthog_control] Removed rosserial_server as run dependency.
  * Contributors: Michael Hosmar, Tony Baltovski, jmastrangelo-cpr

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 17 Sep 2020 04:00:00 -0000

ros-kinetic-warthog-control (0.1.1-1xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 18 Jul 2019 04:00:00 -0000

ros-kinetic-warthog-control (0.1.0-1xenial) xenial; urgency=high

  * Minor syntax changes for build warnings.  Changed hardware interfaces.  Added inorder processing for xacro
  * Contributors: Dave Niewinski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-kinetic-warthog-control (0.0.3-1xenial) xenial; urgency=high

  * [warthog_control] Fixed incorrect joint name.
  * Added optional config load for teleop.launch
  * Added track configuration.
  * Contributors: Michael Hosmar, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-kinetic-warthog-control (0.0.2-1xenial) xenial; urgency=high

  * [warthog_control] Set locks to nothing to appease twist_mux.
  * Added Novatel Smart6 GPS accessory and updated localization to use IMU.
  * Contributors: Michael Hosmar, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 09 Nov 2017 05:00:00 -0000

ros-kinetic-warthog-control (0.0.1-1xenial) xenial; urgency=high

  * Initial commit.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 03 Oct 2016 04:00:00 -0000
