=== debian/control ===
Source: ros-kinetic-warthog-control
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch
Homepage: http://www.clearpathrobotics.com/
Standards-Version: 3.9.2

Package: ros-kinetic-warthog-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-controller-manager, ros-kinetic-diff-drive-controller, ros-kinetic-interactive-marker-twist-server, ros-kinetic-joint-state-controller, ros-kinetic-joy, ros-kinetic-robot-localization, ros-kinetic-teleop-twist-joy, ros-kinetic-topic-tools, ros-kinetic-twist-mux
Description: Controllers for Warthog
